/* No comment provided by engineer. */
"Delete..." = "Slett...";

/* No comment provided by engineer. */
"Edit..." = "Endre...";

/* No comment provided by engineer. */
"New Tag..." = "Nytt stikkord...";

